<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/ba9b1b3b-8827-41ca-b174-8cc333f67578.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Jäger - Regiment zu Pferde Nr. 

<p>
5 

<p>
Le Jäger - Regiment zu Pferde Nr. 

<p>
5, (5e régiment de chasseurs à cheval), est une unité de l' armée impériale allemande, engagée sur le front occidental pendant la Première Guerre mondiale. 

<p>
Première Guerre mondiale 

<p>
Jäger - Regiment zu Pferde Nr. 

<p>
5 

<p>
Le Jäger - Regiment zu Pferde Nr. 

<p>
5, (5e régiment de chasseurs à cheval), est une unité de l' armée impériale allemande, engagée sur le front occidental pendant la Première Guerre mondiale. 

<p>
Historique de l' unité 

<p>

<span class="LO p109 Creating-Created_entity " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">&nbsp;<span class="subb">Creating-Created_entity:109</span>&nbsp;Le</span>
<span class="LO p109 Creating-Created_entity " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">5e</span>
<span class="LO p109 Creating-Created_entity " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">régiment</span>
<span class="LO p109 Creating-Created_entity " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">de</span>
<span class="LO p109 Creating-Created_entity " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">chasseurs</span>
<span class="LO p109 Creating-Created_entity " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">à</span>
<span class="LO p109 Creating-Created_entity " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">cheval</span>est 
<span class="LO p109 Creating-TARGET LU" onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">créé</span><a id="p109"></a><span class="LO p109 Creating-TARGET" onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)"> <sub>Creating:109</sub> </span>
<span class="LO p109 Creating-Time " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">&nbsp;<span class="subb">Creating-Time:109</span>&nbsp;le</span>
<span class="LO p109 Creating-Time " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">31</span>
<span class="LO p109 Creating-Time " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">mars</span>
<span class="LO p109 Creating-Time " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">1908</span>. 

<p>
Le régiment est une unité de la 29e Kavallerie - Brigade, qui dépend de la 29e division, intégrée au 14e corps d' armée de l' armée allemande. 

<p>

<span class="LO p153 p164 C2_Appointing-Official_Killing-Victim " onMouseOver="changeClass('p153 p164', true)" onMouseOut="changeClass('p153 p164', false)">&nbsp;<span class="subb">Killing-Victim:153|Appointing-Official:164</span>&nbsp;Le</span>
<span class="LO p153 p164 C2_Appointing-Official_Killing-Victim " onMouseOver="changeClass('p153 p164', true)" onMouseOut="changeClass('p153 p164', false)">sous-lieutenant</span>
<span class="LO p153 p164 C2_Appointing-Official_Killing-Victim " onMouseOver="changeClass('p153 p164', true)" onMouseOut="changeClass('p153 p164', false)">Albert</span>
<span class="LO p153 p164 C2_Appointing-Official_Killing-Victim " onMouseOver="changeClass('p153 p164', true)" onMouseOut="changeClass('p153 p164', false)">Mayer</span>
<span class="LO p153 Killing-Victim " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">,</span>
<span class="LO p153 p155 C2_Activity_start-Co-timed_event_Killing-Victim " onMouseOver="changeClass('p153 p155', true)" onMouseOut="changeClass('p153 p155', false)">&nbsp;<span class="subb">Killing-Victim:153|Activity_start-Co-timed_event:155</span>&nbsp;premier</span>
<span class="LO p153 p155 C2_Activity_start-Co-timed_event_Killing-Victim " onMouseOver="changeClass('p153 p155', true)" onMouseOut="changeClass('p153 p155', false)">soldat</span>
<span class="LO p153 p155 C2_Activity_start-Co-timed_event_Killing-Victim " onMouseOver="changeClass('p153 p155', true)" onMouseOut="changeClass('p153 p155', false)">allemand</span>
<span class="LO p153 p155 C2_Activity_start-Co-timed_event_Killing-TARGET LU" onMouseOver="changeClass('p153 p155', true)" onMouseOut="changeClass('p153 p155', false)">tué</span><a id="p153"></a><span class="LO p153 Killing-TARGET" onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)"> <sub>Killing:153</sub> </span>
<span class="LO p153 Killing-Time " onMouseOver="changeClass('p153', true)" onMouseOut="changeClass('p153', false)">&nbsp;<span class="subb">Killing-Time:153</span>&nbsp;au</span>
<span class="LO p153 p155 C2_Activity_start-TARGET_Killing-Time LU" onMouseOver="changeClass('p153 p155', true)" onMouseOut="changeClass('p153 p155', false)">début</span><a id="p155"></a><span class="LO p155 Activity_start-TARGET" onMouseOver="changeClass('p155', true)" onMouseOut="changeClass('p155', false)"> <sub>Activity_start:155</sub> </span>
<span class="LO p153 p155 C2_Activity_start-Activity_Killing-Time " onMouseOver="changeClass('p153 p155', true)" onMouseOut="changeClass('p153 p155', false)">&nbsp;<span class="subb">Killing-Time:153|Activity_start-Activity:155</span>&nbsp;de</span>
<span class="LO p153 p155 C2_Activity_start-Activity_Killing-Time " onMouseOver="changeClass('p153 p155', true)" onMouseOut="changeClass('p153 p155', false)">la</span>
<span class="LO p153 p155 C2_Activity_start-Activity_Killing-Time " onMouseOver="changeClass('p153 p155', true)" onMouseOut="changeClass('p153 p155', false)">Première</span>
<span class="LO p153 p155 C2_Activity_start-Activity_Killing-Time " onMouseOver="changeClass('p153 p155', true)" onMouseOut="changeClass('p153 p155', false)">guerre</span>
<span class="LO p153 p155 C2_Activity_start-Activity_Killing-Time " onMouseOver="changeClass('p153 p155', true)" onMouseOut="changeClass('p153 p155', false)">mondiale</span>, 
<span class="LO p164 Appointing-Role " onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)">&nbsp;<span class="subb">Appointing-Role:164</span>&nbsp;y</span>était 
<span class="LO p164 Appointing-TARGET LU" onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)">affecté</span><a id="p164"></a><span class="LO p164 Appointing-TARGET" onMouseOver="changeClass('p164', true)" onMouseOut="changeClass('p164', false)"> <sub>Appointing:164</sub> </span>. 

<p>
Organisation en 1914 

<p>
XIV. Armee - Korps à Karlsruhe 

<p>

<span class="LO p176 Leadership-TARGET LU" onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">Commandant</span><a id="p176"></a><span class="LO p176 Leadership-TARGET" onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)"> <sub>Leadership:176</sub> </span>en chef : General der Kavallerie, 
<span class="LO p176 Leadership-Leader " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">&nbsp;<span class="subb">Leadership-Leader:176</span>&nbsp;Freiherr</span>
<span class="LO p176 Leadership-Leader " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">von</span>
<span class="LO p176 Leadership-Leader " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">Hoiningen</span>(gen. 

<p>
Huene) 

<p>
29. 

<p>
Infanterie - Division de Fribourg -en - Brisgau 

<p>

<span class="LO p202 Leadership-TARGET LU" onMouseOver="changeClass('p202', true)" onMouseOut="changeClass('p202', false)">Commandant</span><a id="p202"></a><span class="LO p202 Leadership-TARGET" onMouseOver="changeClass('p202', true)" onMouseOut="changeClass('p202', false)"> <sub>Leadership:202</sub> </span>: 
<span class="LO p202 Leadership-Leader " onMouseOver="changeClass('p202', true)" onMouseOut="changeClass('p202', false)">&nbsp;<span class="subb">Leadership-Leader:202</span>&nbsp;Generalleutnant</span>
<span class="LO p202 Leadership-Leader " onMouseOver="changeClass('p202', true)" onMouseOut="changeClass('p202', false)">Isbert</span>

<p>
29. 

<p>
Kavallerie - Brigade de Mülhausen 

<p>

<span class="LO p213 Leadership-TARGET LU" onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">Commandant</span><a id="p213"></a><span class="LO p213 Leadership-TARGET" onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)"> <sub>Leadership:213</sub> </span>: 
<span class="LO p213 Leadership-Leader " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">&nbsp;<span class="subb">Leadership-Leader:213</span>&nbsp;Oberst</span>
<span class="LO p213 Leadership-Leader " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">von</span>
<span class="LO p213 Leadership-Leader " onMouseOver="changeClass('p213', true)" onMouseOut="changeClass('p213', false)">Gravenitz</span>

<p>
Regimentskommandeur ' : Oberstleutnant Ullmann Garnison : Jäger - zu - Pferde Kaserne (Caserne Drouot), Mülhausen en Alsace. 

<p>
Commandants 

</body>
